
<div *ngIf="sensor">
    <form action="" method="">
        <div class="form-group row">
            <label class="control-label col-md-3" for="sensorId">ID:</label>
            <div class="col-md-7">
            <input type="text" class="form-control" name="sensorId" id="sensorId" value="{{sensor.sensorId}}" readonly />
            </div>
        </div>
        <div class="form-group row">
            <label class="control-label col-md-3" for="name">Name:</label>
            <div class="col-md-7">
            <input type="text" class="form-control" name="name" id="name" value="{{sensor.name}}" readonly />
            </div>
        </div>
        <div class="form-group row">
            <label class="control-label col-md-3" for="status">Status:</label>
            <div class="col-md-7">
                <div *ngIf="sensor.status"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-check" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M10.97 4.97a.75.75 0 0 1 1.071 1.05l-3.992 4.99a.75.75 0 0 1-1.08.02L4.324 8.384a.75.75 0 1 1 1.06-1.06l2.094 2.093 3.473-4.425a.236.236 0 0 1 .02-.022z"/>
                    </svg></div>
                    <div *ngIf="!sensor.status"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-x" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"/>
                      </svg></div> 
                
            </div>
                
        </div>
        <div class="form-group row">
            <label class="control-label col-md-3" for="active">Active:</label>
            <div class="col-md-7">
                <div *ngIf="sensor.active"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-check" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M10.97 4.97a.75.75 0 0 1 1.071 1.05l-3.992 4.99a.75.75 0 0 1-1.08.02L4.324 8.384a.75.75 0 1 1 1.06-1.06l2.094 2.093 3.473-4.425a.236.236 0 0 1 .02-.022z"/>
                    </svg></div>
                    <div *ngIf="!sensor.active"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-x" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"/>
                      </svg></div> 
                 
                
            </div>
        </div>
    </form>
</div>


